#2431 Errors noticed during ipa server upgrade.
Closed: Fixed None Opened 3 years ago by ndehadra@redhat.com.

This may be satisfied by simply adding a runtime dependency on Fedora24 and later:

  • python3-urllib3
  • python2-urllib3

checked into master:

  • b04707631a362581804574edd0641a3fdbc16565

Per PKI Bug Council of 08/11/2016: re-opening as 10.3.6

Checked into master:

  • fdd5e984874a3f6b31e0509f646785428d643ece

The following was checked in to DOGTAG_10_3_BRANCH:

commit d75a2f4953781e6648e33928c59d785c97ab3173
Author: Matthew Harmsen <mharmsen@pki.usersys.redhat.com>
Date:   Mon Aug 22 15:57:30 2016 -0600

    Resolve python-requests dependencies appropriately by adding minimum require

    - PKI TRAC Ticket #2431 - Errors noticed during ipa server upgrade.

Metadata Update from @ndehadra@redhat.com:
- Issue set to the milestone: 10.3.6

2 years ago

Login to comment on this ticket.

Metadata